PDA

View Full Version : [ubuntu] Can not mount floppy



poliltimmy
May 3rd, 2008, 04:52 PM
i need a link to show me how to get Gutsy to mount my floppy

timmy

poliltimmy
May 4th, 2008, 12:55 PM
the error is : mount:/dev/fd0/ is not a valid block device can someone help me?

evongugg
May 4th, 2008, 11:15 PM
mount /media/floppy

ls to list
or use nautilus.

poliltimmy
July 3rd, 2008, 02:47 PM
you lost me